Marta asked 2 weeks ago

Hello, I just buy the plugin but i can\’t install on my wordpress. This is the error message: Warning: require(/homepages/34/d866062595/htdocs/app866197691/wp-content/plugins/custom-checkout-layouts-for-woocommerce//plugin-update-checker/plugin-update-checker.php): failed to open stream: No such file or directory in /homepages/34/d866062595/htdocs/app866197691/wp-content/plugins/woocommerce-one-page-checkout-and-layouts-pro/woocommerce-one-page-checkout-and-layouts-pro.php on line 27 Fatal error: require(): Failed opening required \’/homepages/34/d866062595/htdocs/app866197691/wp-content/plugins/custom-checkout-layouts-for-woocommerce//plugin-update-checker/plugin-update-checker.php\’ (include_path=\’.:/usr/lib/php7.4\’) in /homepages/34/d866062595/htdocs/app866197691/wp-content/plugins/woocommerce-one-page-checkout-and-layouts-pro/woocommerce-one-page-checkout-and-layouts-pro.php on line 27 Can you help me, please? thanks

2 Answers
Rupinder@BluePlugins answered 2 weeks ago

Hi,
Please deactivate the free version first.
Thanks

Marta answered 2 weeks ago

Thanks! I did it, It work once but now it doesn\’t work anymore. I tried to uninstall and install again but it doesn\’t seem to work. What can i do? Thanks

Your Answer